%define dist Date-Pcalc
Name: perl-%dist
Version: 1.2
Release: alt1.1.1

Summary: Gregorian calendar date calculations
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Mon Aug 30 2004
BuildRequires: perl-devel

%description
This package consists of a Perl module for all kinds of date
calculations based on the Gregorian calendar (the one used
in all western countries today), thereby complying with all
relevantnorms and standards: ISO/R 2015-1971, DIN 1355 and,
to some extent, ISO 8601 (where applicable).

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CREDITS.txt EXAMPLES.txt pcalc.html README.txt
%perl_vendor_privlib/Date*

%changelog
* Mon Nov 22 2010 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1.1.1
- repair after perl 5.12 upgrade using girar-nmu

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.2-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Mon Aug 30 2004 Alexey Tourbin <at@altlinux.ru> 1.2-alt1
- initial revision (this module is needed for otrs)
